@charset "UTF-8";
/* CSS Document */
img, div { behavior: url(../scripts/iepngfix.htc) }
img, div, a, input { behavior: url(../scripts/iepngfix.htc) }
/* LINKS */
a{
	padding:0;
	margin:0;
}

img{
	border:none 0px;
	margin:0px;
	padding:0px;
	vertical-align:top;
	text-align:left;
}

p{
	width:500px;
	color:#333;
	font-size:13px;
}

p.right{
	width:270px;
}

a#home{background-image:url(../pics/navi/home.gif);font-size:35px; height:35px; width:110px; display:inline-block;background-repeat: no-repeat; background-position: right; margin:0px; padding:0px;}
a#home:hover{background-image:url(../pics/navi/home2.gif);font-size:35px; height:35px; width:110px; display:inline-block;background-repeat: no-repeat; background-position: right margin:0px; padding:0px;;}

a#gaststatten{background-image:url(../pics/navi/gaststatten.gif);font-size:35px; height:35px; width:169px; background-repeat: no-repeat; background-position: right; display:inline-block;}
a#gaststatten:hover{background-image:url(../pics/navi/gaststatten2.gif);font-size:35px; height:35px; width:169px; display:inline-block;background-repeat: no-repeat; background-position: right;}

a#aktion{background-image:url(../pics/navi/aktionen.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}
a#aktion:hover{background-image:url(../pics/navi/aktionen2.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}

a#termine{background-image:url(../pics/navi/termine.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}
a#termine:hover{background-image:url(../pics/navi/termine2.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}

a#ziele{background-image:url(../pics/navi/ziele.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}
a#ziele:hover{background-image:url(../pics/navi/ziele2.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}

a#impress{background-image:url(../pics/navi/impress.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}
a#impress:hover{background-image:url(../pics/navi/impress2.gif);font-size:35px; height:35px; display:inline-block;background-repeat: no-repeat; background-position: right;}

.headline{
	color:#004e1e;
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
}

input.cms{
	width:300px;
	border: solid 1px #004e1e;
	color:#555;
	padding:3px;
	padding-left:5px;
}

input[type=submit], input[type=button] {
	width:150px;
	background-color:#004e1e;
	border: solid 1px #004e1e;
	color:#FFF;
	padding:3px;
}

input[type=file]{
	border:none;
}

textarea.cms{
	width:300px;
	border: solid 1px #004e1e;
	color:#555;
	padding:3px;
	padding-left:5px;
	resize: none;
}

ul.gaststatten{ list-style:none;padding-left:20px; margin-left:0px;}
li.gaststatten{ margin:0px;margin-bottom:5px; padding-left:35px; padding-top:8px; height:35px; background-image:url(../pics/list_sign.gif); background-repeat:no-repeat;}
a.gaststatten{color:#004e1e;font-size:12px;text-decoration:none; font-weight:bold;}
a.gaststatten:hover{color:#0068b0;font-size:12px;text-decoration:underline; font-weight:bold;}
hr.gaststatten{border:solid 1px #004e1e; width:270px;}
.red{color:#C00;}

.listing{background-color:#b2d6c0;color:#2b2b2b;}
.listing2{background-color:#daf3e4;color:#2b2b2b;}

.listing_left{color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:80px;}
.listing_mid{color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:280px;}
.listing_right{color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:184px;}
.listing_left2{color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:120px;}
.listing_mid2{color:#2b2b2b;font-size:12px;border:solid 1px #FFF;padding:6px;width:438px;}

.small{font-size:9px; color:#666;}